import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TestDrawingComponent } from './test-drawing.component';

describe('TestDrawingComponent', () => {
  let component: TestDrawingComponent;
  let fixture: ComponentFixture<TestDrawingComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ TestDrawingComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TestDrawingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
